<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">45fe2579-83be-44a8-9a4d-7061bdc20be3</string>
    <string name="iwek">T0CBVSPiPDS2Kl1x381uEaB/60L0gGy3J4pgUhTjGsY=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgWmHngumjO2WETKiBH02xdSi/sm/09iWDTq9HYoVBwoGhRANCAASDTs8RzayeLGq1V10Nvb/rvtgHoOFcW3YW1i/zFYdN2Bj4QtRj6pxaxZOU2UEnWL1yTfdbDjRYJ1vrYRYFfp5M</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEg07PEc2snixqtVddDb2/677YB6DhXFt2FtYv8xWHTdgY+ELUY+qcWsWTlNlBJ1i9ck33Ww40WCdb62EWBX6eTA==</string>
    <int name="version" value="10" />
</map>
